Information on source package nikto

Available versions

ReleaseVersion
wheezy/non-free1:2.1.4-2
jessie/non-free1:2.1.5-1
stretch/non-free1:2.1.5-1
buster/non-free1:2.1.5-2
sid/non-free1:2.1.5-2

Resolved issues

BugDescription
CVE-2005-2860Cross-site scripting (XSS) vulnerability in Nikto 1.35 and earlier ...

Search for package or bug name: Reporting problems